TD.articlehead {
	FONT-WEIGHT: bold; FONT-SIZE: medium; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; WIDTH: 400px; COLOR: #ffcc99; TEXT-INDENT: 3px; PADDING-TOP: 0px; FONT-FAMILY: helvetica; BACKGROUND-COLOR: #006699; TEXT-ALIGN: left
}
TD.articleheaddate {
	FONT-WEIGHT: normal; FONT-SIZE: small; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; WIDTH: 400px; COLOR: #ffcc99; TEXT-INDENT: 3px; PADDING-TOP: 0px; FONT-FAMILY: helvetica; BACKGROUND-COLOR: #006699; TEXT-ALIGN: left
}
TD.articleheaddescription {
	FONT-WEIGHT: normal; FONT-SIZE: small; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; WIDTH: 400px; COLOR: #000000; TEXT-INDENT: 3px; PADDING-TOP: 0px; FONT-FAMILY: helvetica; TEXT-ALIGN: left
}
TD.article {
	FONT-SIZE: small; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; WIDTH: 400px; COLOR: #000000; TEXT-INDENT: 3px; PADDING-TOP: 0px; FONT-FAMILY: helvetica; TEXT-ALIGN: left
}
TD.listing {
	FONT-SIZE: small; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; COLOR: #6f6f73; TEXT-INDENT: 0px; PADDING-TOP: 0px; FONT-FAMILY: helvetica; TEXT-ALIGN: left
}
TD.subhead {
	FONT-WEIGHT: bold; FONT-SIZE: small; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; COLOR: #000000; TEXT-INDENT: 3px; PADDING-TOP: 0px; FONT-FAMILY: helvetica; TEXT-ALIGN: left
}
UL {
	COLOR: #333333; LIST-STYLE-TYPE: circle}
A:link {
	COLOR: #6F6F37; TEXT-DECORATION: underline
}
A:active {
	COLOR: #6f6f37;
	text-decoration: underline;
}
A:visited {
	COLOR: #6f6f37;
	text-decoration: underline;
}
A:hover {
	COLOR: #663300;
	text-decoration: none;
}
/*#### End of SOW Style Definitions #####*/

.footnav {
	font-size: 9px;
; color: #333333; border: black
; background-color: #FFFFFF
}

.ieleiar {
	cursor: default;
	position: absolute;
	visibility: hidden;
	z-index: 100;
}

.item {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
	line-height: 180%;
}


.watermark{
	background: White url(images/watermark.jpg) repeat-y;
	padding-left: 5px;
	}
.navbar{ border-bottom: 1px solid #CCCCCC; }.table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; color: #455E7C; border: #96641f double; left: 0px; clip:   rect(   ); background-repeat: repeat-x; background-color: #EBEDF1}


body { color: #333333; background-color: #CCCCCC; font-weight: normal}.topline {  border-color: #000000 black black}
.cellbackground {  background-image: url(images/yarragroupwatermark.jpg); text-align: justify}
.peppincontent {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; color: #455E7C; background-color: #EBEDF1}
.topline {  border-style: groove; border-top-width: thick}
.pagetitle {  font-family: "Times New Roman", Times, serif; font-size: 24px; color: #5a5b5d; background-color: #FFFFFF; clip:   rect(   ); font-weight: bold; padding-left: 5px; padding-top: 5px}
.leftbar {  background-color: #8AB87E}
.topbanner {  background-color: #FFFFFF; background-image: url(images/montage.jpg); background-repeat: no-repeat}
.centertext {  vertical-align: top}
.contentformat {
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	background-image: url(images/watermark.jpg);
	padding-right: 5px;
	padding-left: 5px;
	background-color: #FFFFFF;
	background-position: center;
	background-repeat: no-repeat;
}
.menubar {  background-color: #8ab87e}


body {
	SCROLLBAR-SHADOW-COLOR: #eeeeee;
	SCROLLBAR-ARROW-COLOR: #7d6120;
	SCROLLBAR-TRACK-COLOR: #dddddd;
	SCROLLBAR-BASE-COLOR: #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-image: url(images/bodybackground.jpg);
	background-repeat: repeat-y;
 } 
div { 
	SCROLLBAR-SHADOW-COLOR: #eeeeee; 
	SCROLLBAR-ARROW-COLOR: #7d6120; 
	SCROLLBAR-TRACK-COLOR: #dddddd; 
	SCROLLBAR-BASE-COLOR: #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
 } 
